/*Godsjukebox*/




/* Weblator styles */


h1 a,h2 a,h3 a,h4 a,h5 a,h6 a, h1, h2, h3, h4, h5, h6
{
	/*font-family:bt_mono;*/
}

a.current
{
	color:#ffcc01 !important;
}

div.jam_post_description a, div.jam_feedback_comment a, div.jam_details_user_description_bio a
{
	color:#846952;
}

div.comment_reply_like a
{

}


div.content_divider_call_to_action,
a.btn,
div.post_categories,
div.post_tags,
a.prev-link,
a.next-link,
span.post_image_caption,
span.details_content_image_caption,
span.caption,
span.post_date,
div.content_divider,
div.splash_screen_text,
div.page_text_item_418,
div.page_text_item_419,
.nav
{
	/*font-family:bt_mono;*/
}

header .desktop-nav ul.nav > li
{
	margin-left:10px;
	text-transform:uppercase;
}

header .desktop-nav ul.nav > li > a {
    padding:10px;
}

header .desktop-nav ul.nav > li:last-child > a {
	padding-right: 0;
}

header div.desktop-nav ul.navbar-nav
{
	float:right;
}

div#header_251
{
	padding:0;
}

span.post_image_caption, span.details_content_image_caption, span.caption, span.post_date
{
	padding:2px 5px;
	background:#eee;
}


/* custom left right arrows on banner
a.bx-prev
{
    width:60px !important;
    height:55px !important;
	background:none !important;
	background-image: url("/images/custom/bx-prev_left.png") !important;
}

a.bx-next
{
    width:60px !important;
    height:55px !important;
	background:none !important;
	background-image: url("/images/custom/bx-prev_right.png") !important;
}
*/

.bx-pager.bx-default-pager {
	line-height: 0;
	bottom:15px!important;
}

.bx-wrapper .bx-controls-direction a {
	margin-top:-28px!important;
}



div.googlemap_infowindow_text
{
	font-size:15px;
	height:70px;
}

div.footer_0
{
	padding:20px 0 0px 0;
}

div.footer_0 a
{
	color:#fff;
}

div.footer_1
{
	padding:0 0 0 0;
}
div.footer_2
{
	padding:0 0 20px 0 !important;
}
div.footer_2 li span
{
	color:#888888 !important;
	font-size: 14px !important;
}

div.page_text_item_419
{
	text-align:right;
}

a.prev-next-link
{
	font-size:14px;
}

div.page_text_item_270
{
	font-size:14px;
}

div.contact_form
{
	font-size:14px;
}

div.contact_form_text
{
	font-size:16px;
}

div.post_tags_and_cats
{
	font-size:16px;
	padding:20px 0 0 0;
}

blockquote
{
	font-style:italic;
	font-size:16px;
}

div.post_listing_426 h3
{
	margin-top:-20px;
	font-size:16px;
}

div.post_listing_425
{
	padding-bottom:25px;
	/*border-bottom:1px #888 dashed;*/
}

div.header_0
{
	background:#000;
	border-bottom:2px #ffcc01 solid;
}

div.content_divider, div.content_divider_call_to_action
{
	font-size:25px
}

div.splash_screen_words
{
	color:#ffcc01
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #000000;
}

.bx-wrapper .bx-pager.bx-default-pager a.active {
	background:#ffcc01;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover {
	background:#ffcc01;
}


div.mejs-poster
{
   background-color: #000;
   background-size:cover;
}

/**login stuff/sidebar */
div.sidebar-nav-right
{
    background: #333333;
	color:#fff;
}
div.sidebar-nav-right a
{
	color:#fff;
}

div.sidebar-nav-right div.panel
{
	background:none;
	border:none;
	box-shadow: none;
	padding:0;
	margin:0;
}

div.sidebar-nav-right div.panel div.panel-body
{
	padding:0;
}

/* @media(min-width:768px) {
	div#content_section_504 {
		margin-left: 25%;
		margin-right: 25%;
	}
} */

div.sidebar-nav-right div.panel .col-xs-12,
div#content_section_504 div.panel .col-xs-12
{
	width:100%;
	float:none;
	clear:both;
}

.page_home .page_text_item_inner
{
    width: 100%;
    margin: 0 auto;
}

div.sidebar-nav-right div.panel div.control-group
{
	border:none;
}

div.sidebar-nav-right div.panel div.tooltip_container
{
	display:none;
}

div.sidebar-nav-right div.panel div.captcha_image
{
	width: 91.6667%;
}

div.older_comments
{
	margin-bottom:15px;
}

div.older_comments button.btn {
	background-color:#828282!important;
	color:#fff;
}

div.rowmobile-nav li>a
{
	color:#fff!important;
}

div.rowmobile-nav li.active>a
{
	color:#ffcc01!important;
}

div.jam_item_post_position
{
	margin-top:5px;
	font-size:14px;
	font-weight:600;
}
div.delete_button{
margin-bottom:15px;
}
.fa-star
{
	color:#ffcc01;
}

.btn-unlike-post, .btn-unfollow-user
{
	color:#fff;
}

.tooltipster-default
{
	color:#FFCC01!important;
	background-color: #000!important;
	border: none!important;
}

div.jam_post_video img
{
	width:100%;
}


a.coloured_link
{
	color:#ffcc01 !important;
}

.coloured_text
{
	background:#ffcc01 !important;
	padding:2px 6px;
	color:#000;
}
.coloured_text a
{
	color:#000 !important;
}

div.beta_message
{
	border-top:1px #777 solid;
	padding:40px 0 0 0;
}

div.spread_word_message
{
	margin-top:40px;
	background:#000;
	font-size:14px;
	padding:5px;
	border:1px #eee solid;
	font-style:italic;
}

div.people_count
{
	margin-bottom:10px;
}

@media(max-width:768px)
{
	#search
	{
		margin-bottom:5px;
	}
}
div.clear_search
{
	text-align: center;
	margin-top:10px;
	font-size:0.8em;
}

div#fr_people_search
{
	border:0;
}


span.bold
{
	font-weight:600;
}

span.red
{
	font-weight:600;
	color:#c72626;
}

span.green
{
	font-weight:600;
	color:#51a31a;
}

span.text_small
{
	font-size:13px;
}

/*autocomplete*/
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
.ui-autocomplete, .ui-autocomplete:hover,
.ui-menu-item, .ui-menu-item:hover,
.ui-menu-item a, .ui-menu-item a:hover,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-menu .ui-menu-item a.ui-state-focus,
.ui-menu .ui-menu-item a.ui-state-active,
.ui-menu .ui-menu-item a
{
	font-weight: normal;
	font-size:14px;
	color:#333;
}

.ui-menu .ui-menu-item a.ui-state-focus,
.ui-menu .ui-menu-item a.ui-state-active, .ui-menu-item a:hover,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active
{
	background:inherit;
	border-color:#ffcc01;
}

div.no-padding
{
	padding:0;
}

footer .navbar-nav li a
{
	padding:0 20px 0 0 !important;
}

footer .navbar-nav li a:hover, #root_top-top li a:hover
{
	color:#ffcc01;
}

@media(max-width:768px)
{
    footer .navbar-nav li
    {
        text-align:center;
    }

    footer .navbar-nav li a
    {
        padding-right:0!important;
		margin-bottom:10px;
    }

	footer .weblator-share
	{
		margin-bottom:10px;
	}
}


div.top_ten_container
{
	margin-top:50px;
	background:#000;
	font-size:14px;
	padding:5px;
	border:1px #eee solid;
	font-style:italic;
}

div.top_ten_container
{

}

div.top_ten_container_inner
{
	font-size:13px;
	margin-top:10px;
	border-bottom:1px #888 solid;
}

div.top_ten_container_inner_no_border
{
	border-bottom:0;
}

div.top_ten_details_username a
{
	color:#888;
}

div.top_ten_details_track
{
}

div.top_ten_details_likes
{
	color:#ffcc01;
}

div.page_text_item_270 a
{
	color:#888888;
}

#home-forwarder_footer li a
{
	padding-left:0;
	padding-right:20px;
	padding-top:10px;
}

div.jam_feedback_stats div.social-links-bar div.col-sm-offset-8
{
	width:100%;
	margin:0;
	margin-top:15px;
}

div.jam_feedback_stats div.social-links-bar div.col-sm-offset-8 div.weblator-share
{
	float:right;
}

/*jam archive*/
div.user_archive_jam_item_image
{
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

div.user_archive_jam_item_image a
{
	display:block;
	height:100%;
	width:100%;
}

@media(max-width:768px)
{
	.jam_archive_container .jam_item_loves
	{
		margin-bottom:15px;
	}
}

label .btn-primary
{
	background-color:#000000;
	border:#000000;
	color:#fff;
}

label .btn-primary:hover
{
	background-color: #ffcc01;
	border:#ffcc01;
	color:#000;
}

div.padding-bottom-15
{
	padding-bottom:15px;
}


.form-control {
    border: 1px solid #ccc;
    border-radius: 0px !important;
    color: #333;
  border-radius: 4px;
  -webkit-box-shadow: none;
          box-shadow: none;
  -webkit-transition: none;
          transition: none;
}

.form-control:focus {
  border-color: #ccc;
  outline: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.btn
{

	border-radius: 0px;
	border:0 !important;
}

div.jam_current_jam_is
{
	font-size:14px;
}

div.panel-heading
{
	background:#333333!important;
	color:#fff!important;
	font-weight:100;
}

div.panel, div.panel-heading
{
  border: 0px solid transparent;
	border-radius:0 !important;
	  -webkit-box-shadow:none;
          box-shadow:none;
}


div.panel div.panel {
  border: 1px solid #ccc;
}


header a > img {
	width:285px;
	max-width: none!important;
}

@media (max-width: 768px) {
	div#header_206 div.logo {
		margin-top:0;
	}
}



@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {
	header a > img {
		max-width: 100%!important;
	}

	body[class*="_authenticated"] header a > img {
		margin-top:9px;
	}

	#fr_people_search input[type="submit"] {
		margin-top:5px;
	}
}

.register_form .captcha_control_group {
	margin-bottom:0;
}

.register_form .captcha_control_group > .captcha .col-xs-3 {
	display: none;
}


div.announcement
{
	background:#000;
	border:2px #ffcc01 solid;
	padding:10px;
	font-size:1.1em;
	font-weight:600;
	margin:20px 0;
	color:#fff;
}

div.privacy_policy_form_text
{
	font-size:12px;
	padding-bottom:10px;
}
